MediaWiki:Common.css: различия между версиями

Set only color for sidebar boders
Адаптировал тему thumbinner
Строка 794: Строка 794:


.thumbinner {
.thumbinner {
min-width: 100px
min-width: 100px;
background: #303037;
border: solid #37373e
}
 
.thumbinner .thumbimage, .thumbborder {
border: solid 1px #37373e
}
}